@charset "utf-8";


/* COMMON */
.auto_logout_wrap{width:100%;width:100%;position:absolute;z-index:9999}
.auto_logout_con{width:800px;background-color:#fff;border:5px solid #005e97;position:fixed;top:50%;left:50%; transform:translate(-50%,-50%);padding:50px 50px}
.auto_logout_icon{text-align:center;padding:0 0 20px 0}
.auto_logout_title{font-size:30px;line-height:36px;font-weight:700;color:#005e97;text-align:center;padding:0 0 20px 0}
.auto_logout_counter{font-size:18px;line-height:24px;color:#000;text-align:center;background-color:#f9f9f9;border:1px solid #e1e1e1;padding:15px;margin:0 0 30px 0}
.auto_logout_text{font-size:16px;line-height:22px;color:#000;text-align:center;}
.auto_logout_btn{text-align:center;margin:30px 0 0 0}


.list_style_square_inline{display:table;width:100%}
.list_style_square_inline ul{display:table-cell}
.list_style_square_inline ul:last-child{padding:0 0 0 80px}
.list_style_square_inline ul li{width:100%;font-size:14px;line-height:20px;background: url('/kofic/comm/img/common/dot_square.png') 0 8px no-repeat;padding:0 0 0 10px;margin:0 0 10px 0}
.list_style_square_inline ul li:last-child{margin:0 0 0 0}



.both_layout_title_350{width:350px;font-size:24px;line-height:30px;color:#000;font-weight:500;text-align:right;vertical-align:top;display:table-cell}
.both_layout_text_350{width:850px;padding:0 30px 0 80px;font-size:14px;line-height:20px;color:#565656;vertical-align:top;display:table-cell}
.both_layout_text_350 a{color:#565656}
.both_layout_text_350 a:hover{color:#000;text-decoration:underline}
.both_layout_text_strong {margin-bottom: 10px; line-height: 20px; font-weight: bold;}

.in_table {border-collapse:collapse;width:100%;border-top:1px solid #000;text-align:center;font-size:14px;line-height:20px;color:#515151}
.in_table thead th{padding:15px;color:#000;font-weight:normal;background-color:#fafafa;border:1px solid #dbdbdb;border-width:0 1px 1px 1px}
.in_table tbody td{padding:15px;color:#515151;border:1px solid #dbdbdb}
.in_table tbody td a{color:#575757}
.in_table tbody td a:hover{text-decoration:underline;color:#000}
.in_table tbody td.left{text-align:left}
/*2019.11.29 추가 */
.in_table tbody td table{border-collapse:collapse;width:100%;border-top:1px double #DBDBDB;text-align:center;font-size:14px;line-height:20px;color:#515151}
.in_table tbody td table td{text-align:left;}


.depth2_tabmenu{margin:40px 0 0 0}
.depth2_tabmenu ul{text-align:center}
.depth2_tabmenu ul li{display:inline-block;width:200px;background-color:#fff;border:1px solid #dadada;font-size:14px}
.depth2_tabmenu ul li a{display:block;padding:15px 0;color:#474646}
.depth2_tabmenu ul li.on{background-color:#947054;border:1px solid #947054}
.depth2_tabmenu ul li.on a{color:#fff;font-weight:500}



/* 진흥사업안내 */
.business_summary ul:after{display:block;clear:both;content:''}
.business_summary ul li{float:left;width:380px;padding:30px 0 30px 0;border:1px solid #d6d6d6;text-align:center;margin:0 30px 0 0}
.business_summary ul li:last-child{margin:0 0 0 0}
.business_summary_text{font-size:16px;line-height:24px;padding:15px 0 0 0}


.brown_box ul:after{display:block;clear:both;content:''}
.brown_box ul li{float:left;width:590px}
.brown_box ul li ul.brown_box_list{padding:30px}
.brown_box ul li ul.brown_box_list li{font-size:14px;line-height:20px;background:url('/kofic/comm/img/common/dot_circle.png') 0 7px no-repeat;border:0;padding:0 0 0 8px;margin:0 0 10px 0}
.brown_box ul li ul.brown_box_list li:last-child{margin:0 0 0 0}
.brown_box ul li:nth-child(1){border:1px solid #947054;margin:0 20px 0 0}
.brown_box ul li:nth-child(1) .brown_box_title{font-size:24px;color:#fff;background-color:#947054;padding:20px 30px}
.brown_box ul li:nth-child(2){border:1px solid #70543e;margin:0;}
.brown_box ul li:nth-child(2) .brown_box_title{font-size:24px;color:#fff;background-color:#70543e;padding:20px 30px}
.brown_box ul li:nth-child(3){border:1px solid #005e97}
.brown_box ul li:nth-child(3) .brown_box_title{font-size:24px;color:#fff;background-color:#005e97;padding:20px 30px}


/* .brown_box ul li.brown_box_inner{float:left;width:380px} */
.brown_box ul li.brown_box_inner{float:left;width:380px; min-height: 302px; margin-right: 30px;}
.brown_box ul li.brown_box_inner:last-of-type {margin-right: 0;}
.brown_box ul li.brown_box_inner ul.brown_box_list li{font-size:14px;line-height:20px;background:none;border:0;padding:0 0 0 8px;margin:0 0 10px 0}



/* 알림마당 */
.social_contribution_top{position:relative}
.social_contribution_tab{position:absolute;left:50%;bottom:-30px;margin-left:-375px}
.social_contribution_tab ul:after{display:block;clear:both;content:''}
.social_contribution_tab ul li{float:left;width:250px;background-color:#fff;border:1px solid #dbdbdb;border-width:1px 0 1px 1px;font-size:16px;text-align:center}
.social_contribution_tab ul li:last-child{border-width:1px 1px 1px 1px}
.social_contribution_tab ul li a{display:block;color:#474646;padding:20px 0}
.social_contribution_tab ul li.on{background-color:#005e97;border:1px solid #005e97}
.social_contribution_tab ul li.on a{color:#fff;font-weight:500}

.social_contribution_img01{width:100%;height:350px;background:url('/kofic/comm/img/sub03/contribution_img01.jpg') no-repeat;background-size:cover;text-align:center;font-size:30px;line-height:40px;color:#fff;padding:130px 0 0 0}
.social_contribution_img02{width:100%;height:350px;background:url('/kofic/comm/img/sub03/contribution_img02.jpg') no-repeat;background-size:cover;text-align:center;font-size:30px;line-height:40px;color:#fff;padding:130px 0 0 0}
.social_contribution_img03{width:100%;height:350px;background:url('/kofic/comm/img/sub03/contribution_img03.jpg') no-repeat;background-size:cover;text-align:center;font-size:30px;line-height:40px;color:#fff;padding:130px 0 0 0}



/* 업무·신청 */
.faircenter_top{padding:40px 40px 40px 235px;min-height:180px}
.faircenter_top_title{font-size:24px;line-height:30px;color:#000;font-weight:500}
.faircenter_top_text{font-size:14px;line-height:20px;color:#515151;padding:10px 0 0 0}

.faircenter_top01{background:#f9f9f9 url('/kofic/comm/img/sub04/icon_faircenter01.png') 40px 20px no-repeat}
.faircenter_top02{background:#f9f9f9 url('/kofic/comm/img/sub04/icon_faircenter02.png') 40px 20px no-repeat}
.faircenter_top03{background:#f9f9f9 url('/kofic/comm/img/sub04/icon_faircenter03.png') 40px 20px no-repeat}
.faircenter_top04{background:#f9f9f9 url('/kofic/comm/img/sub04/icon_faircenter04.png') 40px 20px no-repeat}
.faircenter_top05{background:#f9f9f9 url('/kofic/comm/img/sub04/icon_faircenter05.png') 40px 20px no-repeat}
.faircenter_top06{background:#f9f9f9 url('/kofic/comm/img/sub04/icon_faircenter06.png') 40px 20px no-repeat}
.faircenter_top07{background:#f9f9f9 url('/kofic/comm/img/sub04/icon_faircenter07.png') 40px 20px no-repeat}
.faircenter_top08{background:#f9f9f9 url('/kofic/comm/img/sub04/icon_faircenter08.png') 40px 20px no-repeat}

.faircenter_top09{background:#f9f9f9}

/* 열린경영 */
.disclosure_box01 ul:after{display:block;clear:both;content:''}
.disclosure_box01 ul li{float:left;width:590px;height:320px;border:1px solid #d9d9d9;padding:50px 50px 50px 200px; position:relative;}
.disclosure_box01 ul li:nth-child(1){background:#fff url('/kofic/comm/img/sub05/icon_disclosure01.png') 50px 50px no-repeat;margin:0 20px 0 0}
.disclosure_box01 ul li:nth-child(2){background:#fff url('/kofic/comm/img/sub05/icon_disclosure02.png') 50px 50px no-repeat}
.disclosure_box01_title{font-size:24px;color:#000;font-weight:500}
.disclosure_box01_text{font-size:14px;line-height:22px;padding:15px 0 0 0 }
.disclosure_box01_btn{margin:20px 0 0 0; position: absolute; left: 200px; bottom: 40px;}
.disclosure_box01_btn input{font-family:'Noto Sans KR', sans-serif , cursive;font-size:14px;color:#fff;font-weight:500;border:0;border-radius:3px;background:#005e97 url('/kofic/comm/img/common/icon_btn_arrow_s.png') 92% 50% no-repeat;padding:10px 30px 10px 15px;cursor:pointer}

.disclosure_box02{background:#fff url('/kofic/comm/img/sub05/icon_disclosure03.png') center 35px no-repeat;border:1px solid #d9d9d9;text-align:center;padding:160px 0 35px 0;margin:20px 0 0 0}
.disclosure_box02_title{font-size:24px;color:#000;font-weight:500}
.disclosure_box02_btn{margin:20px 0 0 0}


.faq_list{display:table;width:100%;border-top:1px solid #000;border-left:1px solid #dbdbdb;border-right:1px solid #dbdbdb}
.faq_list dl dt{border-bottom:1px solid #dbdbdb;background-color:#fff;cursor:pointer}
.faq_list dl dt:hover{text-decoration:underline}

.faq_list_title{display:table-cell;width:200px;font-size:14px;line-height:20px;font-weight:500;color:#000;border-right:1px solid #dbdbdb;padding:20px 15px;text-align:center}
.faq_list_text{display:table-cell;padding:20px 15px}

.faq_list_con{display:none;background-color:#f7f7f7;border-bottom:1px solid #dbdbdb;padding:30px}
.faq_list_con_title{font-size:16px;line-height:22px;color:#005e97;font-weight:500;margin:0 0 5px 0}
.faq_list_con_text{font-size:14px;line-height:24px;color:#000}



.public_data_info{text-align:center;margin:50px 0 0 0}
.public_data_info_title{font-size:30px;line-height:36px;color:#000;font-weight:500;margin:15px 0 0 0}
.public_data_info_text{font-size:16px;line-height:24px;color:#515151;margin:10px 0 0 0}

.public_data_btn{margin:80px 0 0 0}
.public_data_btn ul:after{display:block;clear:both;content:''}
.public_data_btn ul li{float:left;width:385px;border:1px solid #dbdbdb;background:#fff url('/kofic/comm/img/sub05/icon_public_data_arrow.png') 95% center no-repeat;margin:0 20px 0 0}
.public_data_btn ul li:hover{background-color:#f9f9f9}
.public_data_btn ul li:last-child{margin:0 0 0 0}
.public_data_btn ul li div{display:inline-block;vertical-align:middle}
.public_data_btn ul li a{display:block;padding:23px 20px}
.public_data_btn_text{font-size:16px;line-height:24px;color:#000;margin:0 0 0 5px}


.value_management_top{background-color:#f9f9f9;font-size:24px;line-height:30px;color:#373737;text-align:center;padding:50px 30px;}
.value_management_top strong{color:#005e97}


.service_charter_box{border:1px solid #e7e7e7;background:#fff url('/kofic/comm/img/sub05/service_charter_bg.jpg') top right no-repeat;padding:70px 50px}
.service_charter_box_title{font-size:30px;line-height:36px;font-weight:500;color:#000;text-align:center}
.service_charter_box_text{font-size:16px;line-height:24px;color:#434343;text-align:center;padding:10px 0 0 0}

.service_charter_box_list{border-top:1px dashed #d9d9d9;border-bottom:1px dashed #d9d9d9;background-color:#fcfcfc;padding:40px 80px;margin:50px 0 0 0}
.service_charter_box_list ul li{display:table;margin:0 0 25px 0;}
.service_charter_box_list ul li:last-child{margin:0 0 0 0}
.service_charter_box_list_num{width:38px;height:38px;display:table-cell;background: url('/kofic/comm/img/sub05/service_charter_box_list_num_bg.png') no-repeat;font-size:20px;color:#fff;font-weight:500;text-align:center;border-radius:30px;padding:8px 0 0 0}
.service_charter_box_list_text{display:table-cell;font-size:16px;line-height:24px;color:#000;padding:0 0 0 10px}
.service_charter_box_list_text strong{font-size:20px}

.service_charter_box_bottom_text{font-size:16px;line-height:24px;color:#434343;text-align:center;margin:50px 0 0 0}
.service_charter_box_bottom_line{width:40px;height:1px;background-color:#000;margin:20px auto}
.service_charter_box_bottom_name{font-size:24px;line-height:30px;color:#000;text-align:center}
.service_charter_box_bottom_name strong{color:#005e97}


.ethics_top_wrap{position:relative}
.ethics_top_img{position:absolute;top:-50px;right:50px}
.ethics_top{background-color:#f4f4f4;padding:50px}
.ethics_top_title{font-size:30px;line-height:36px;font-weight:500;color:#000}
.ethics_top_title strong{font-weight:700;color:#005e97}
.ethics_top_text01{font-size:22px;line-height:30px;color:#000;margin:10px 0 0 0}
.ethics_top_text02{font-size:14px;line-height:24px;color:#4e4d4d;width:700px;margin:20px 0 0 0}


.ethics_page{border:1px solid #d9d9d9;padding:80px 50px}
.ethics_page_title{font-size:26px;line-height:40px;font-weight:500;text-align:center}
.revised_text{text-align:right;margin:30px 0 0 0}

.ethics_page_section{margin:80px 0 0 0}
.ethics_page_section_title01{font-size:24px;line-height:36px;font-weight:500;color:#005e97;margin:0 0 30px 0;text-align:center}
.ethics_page_section div.ethics_page_section_con{margin:50px 0 0 0}
.ethics_page_section div.ethics_page_section_con:first-child{margin:0 0 0 0}
.ethics_page_section_con_title{font-size:20px;line-height:30px;font-weight:500;color:#000;margin:0 0 10px 0}
.ethics_page_section_con_title02{font-size:20px;line-height:18px;font-weight:500;color:#755339;margin:0 0 10px 0}
.ethics_page_section_con_text{font-size:14px;line-height:24px;color:#515151}


.private_page{border:1px solid #d9d9d9;padding:80px 50px}
.private_page_title01{font-size:26px;line-height:40px;font-weight:500;color:#000;text-align:center}
.private_page_title02{font-size:24px;line-height:30px;font-weight:500;color:#005e97;text-align:center;margin:20px 0 0 0}
.private_page_text{font-size:14px;line-height:24px;color:#424242;margin:50px 0 0 0}
.private_page_list{margin:50px 0 0 0}
.private_page_list li{font-size:18px;line-height:24px;color:#000;text-align:center;margin:20px 0 0 0}
.private_page_date{font-size:18px;line-height:24px;color:#000;text-align:center;margin:100px 0 0 0}
.private_page_sign{font-size:16px;line-height:24px;color:#000;text-align:right;margin:70px 0 0 0}
.private_page_sign02{font-size:16px;line-height:24px;color:#000;text-align:right;margin:100px 200px 0 0}
.private_page_sign02 li{margin:0 0 10px 0}
.private_page_name{font-size:24px;line-height:30px;color:#000;text-align:center;margin:70px 0 0 0}


.integrated_table {border-collapse:collapse;width:100%;border-top:1px solid #000;font-size:13px;line-height:20px}
.integrated_table thead th{padding:15px;color:#000;font-size:14px;line-height:20px;font-weight:normal;background-color:#fafafa;border:1px solid #dbdbdb;border-width:0 1px 1px 1px}
.integrated_table tbody td{padding:15px;color:#2f2f2f;border:1px solid #dbdbdb;text-align:left;vertical-align:top}
.integrated_table tbody td div.in_text{padding:5px 0 0 8px;font-size:12px;line-height:20px;color:#515151}
.integrated_table tbody td div.in_text a{color:#515151}
.integrated_table tbody td div.in_text a:hover{text-decoration:underline;color:#000}
.integrated_table tbody td a{color:#2f2f2f}
.integrated_table tbody td a:hover{text-decoration:underline;color:#000}

.management_table {border-collapse:collapse;width:100%;border-top:1px solid #000;font-size:13px;line-height:20px}
.management_table thead th, .management_table tbody th{padding:10px;color:#000;font-size:14px;line-height:20px;font-weight:normal;background-color:#fafafa;border:1px solid #dbdbdb;border-width:0 1px 1px 1px}
.management_table tbody th {text-overflow: ellipsis; word-wrap: break-word; word-break: break-all; text-align: center;}
.management_table tbody td{padding:10px;color:#2f2f2f;border:1px solid #dbdbdb;text-align:center;vertical-align:middle; text-overflow: ellipsis; word-wrap: break-word; word-break: break-all; font-size: 12px;}
.management_table tbody td div.in_text{padding:5px 0 0 8px;font-size:12px;line-height:20px;color:#515151}
.management_table tbody td div.in_text a{color:#515151}
.management_table tbody td div.in_text a:hover{text-decoration:underline;color:#000}
.management_table tbody td a{color:#2f2f2f}
.management_table tbody td a:hover{text-decoration:underline;color:#000}
.management_table thead th.center, .management_table tbody th.center {text-align: center;}
.management_table thead th.left, .management_table tbody th.left {text-align: left;}
.management_table thead th.bg, .management_table tbody th.bg, .management_table tbody td.bg  {background-color:#ececec;}
.management_table thead th.bold, .management_table tbody th.bold, .management_table tbody td.bold  {font-weight:bold;}
.management_table thead th.total, .management_table tbody th.total, .management_table tbody td.total  {font-weight:bold; color:#fff !important; background-color:#333;}


.txtUnit {text-align: right;}

/* KOFIC 소개 */
.history_list_wrap div.history_list{display:table;margin:25px 0 0 0}
.history_list_wrap div.history_list:first-child{margin:0 0 0 0}
.history_list_year{display:table-cell;width:64px;height:25px;background:url('/kofic/comm/img/sub06/history_bg.png') no-repeat;font-size:14px;font-weight:700;color:#fff;padding:1px 0 0 12px}
.history_list_text{display:table-cell;padding:0 0 0 20px}
.history_list_text ul li{margin:0 0 12px 0}
.history_list_text ul li:last-child{margin:0 0 0 0}
.history_list_text_month{font-size:14px;font-weight:700;color:#565656}
.history_list_text_con{font-size:14px;color:#565656;padding:0 0 0 5px}

.chairman_wrap {min-height:450px; overflow: hidden;}
.chairman_img {width: 460px; float: left;}
.chairman_info {width: 740px; min-height: 450px; padding:70px 50px; background: url('/kofic/comm/img/sub06/chairman_top_bg2.jpg') no-repeat; background-size: cover; color: #fff; float: left;}
.chairman_info_line{width:100%;border-top:1px solid #fff;margin:20px 0 20px 0}
.chairman_info_name {padding-left: 20px; font-size: 30px;}
.chairman_info_text {padding-left: 20px;}
.chairman_info_text ul li{background:url('/kofic/comm/img/sub06/chairperson_top_dot.png') 0 10px no-repeat;font-size:15px;line-height:24px;color:#fff;padding:0 0 0 10px;margin:0 0 5px 0;}
.chairman_info_text ul li span.chairman_info_tit {font-weight: 400;}

.chairperson_top_img{position:absolute;right:80px;top:-55px}
.chairperson_box{background-color:#fafafa;padding:40px}
.chairperson_box_name{font-size:30px;line-height:36px;color:#515151}
.chairperson_box_name strong{color:#005e97}
.chairperson_box_info{display:table;margin:20px 0 0 0}
.chairperson_box_info_img{display:table-cell;vertical-align:middle}
.chairperson_box_info_text{display:table-cell;vertical-align:middle;padding:0 0 0 30px}
.chairperson_box_info_text ul li{font-size:14px;line-height:20px;margin:0 0 15px 0}
.chairperson_box_info_text ul li:last-child{margin:0 0 0 0}
.chairperson_box_info_text ul li span:first-child{font-weight:500}
.chairperson_box_info_text ul li span:nth-child(2){padding:0 0 0 20px}

.new_chairperson_top_wrap{width:100%;height:300px;background:url('/kofic/comm/img/sub06/chairperson_top_bg.jpg') no-repeat;position:relative;padding:0 30px}
.new_chairperson_top_img{position:absolute;top:-35px;left:0}
.new_chairperson_top_info{padding:25px 0 0 340px}
.new_chairperson_top_info_name{font-size:30px;line-height:36px;color:#fff;padding:0 0 0 20px}
.new_chairperson_top_info_name strong{font-weight:700}
.new_chairperson_top_info_line{width:100%;border-top:1px solid #4d8cb2;margin:20px 0 20px 0}
.new_chairperson_top_info_text{padding:0 0 0 20px}
.new_chairperson_top_info_text ul li{background:url('/kofic/comm/img/sub06/chairperson_top_dot.png') 0 10px no-repeat;font-size:15px;line-height:22px;color:#fff;padding:0 0 0 10px;margin:0 0 5px 0}

.past_chairperson_wrap{border-top:1px solid #000}
.past_chairperson_wrap div.past_chairperson_list_row:after{display:block;clear:both;content:''}
.past_chairperson_wrap div.past_chairperson_list_row{border-bottom:1px solid #dbdbdb}
.past_chairperson_wrap div.past_chairperson_list{float:left;display:table;padding:30px;min-height:270px}
.past_chairperson_wrap div.past_chairperson_list:nth-child(odd){width:599px;border-right:1px solid #dbdbdb}
.past_chairperson_wrap div.past_chairperson_list:nth-child(even){width:600px}
.past_chairperson_img{display:table-cell;width:110px;height:140px;vertical-align:top}
.past_chairperson_img img{width:110px;height:140px}
.past_chairperson_info{display:table-cell;vertical-align:top;padding:0 0 0 30px}
.past_chairperson_info_name{font-size:14px;color:#333333}
.past_chairperson_info_name strong{font-size:18px;color:#007bc6}
.past_chairperson_info_career{margin:10px 0 0 0}
.past_chairperson_info_career li{font-size:14px;line-height:20px;color:#565656;background: url('/kofic/comm/img/common/dot_square.png') 0 8px no-repeat;padding:0 0 0 10px;margin:5px 0 0 0}
.past_chairperson_info_date{background-color:#f5f5f5;font-size:14px;line-height:20px;color:#565656;padding:5px 10px;margin:10px 0 0 0}


.careers_infogram_top{width:800px;background-color:#005e97;font-size:24px;line-height:30px;color:#fff;font-weight:500;padding:28px 0;border-radius:10px;text-align:center;margin:0 auto}
.careers_infogram_arrow{height:108px;background: url('/kofic/comm/img/sub06/careers_info_arrow.png') center no-repeat}
.careers_infogram_list ul:after{display:block;clear:both;content:''}
.careers_infogram_list ul{text-align:center;}
.careers_infogram_list ul li{float:left;width:275px;height:240px;border:1px solid #d6d6d6;text-align:center;margin:0 30px 0 0}
.careers_infogram_list ul li:last-child{margin:0 0 0 0}
.careers_infogram_list_icon{padding:40px 0 0 0}
.careers_infogram_list_title01{font-size:20px;line-height:28px;color:#005e97;font-weight:500;padding:15px 0 0 0}
.careers_infogram_list_title02{font-size:20px;line-height:28px;color:#005e97;font-weight:500;padding:15px 0 0 0}
.careers_infogram_list_title03{font-size:20px;line-height:28px;color:#005e97;font-weight:500;padding:15px 0 0 0}
.careers_infogram_list_title04{font-size:20px;line-height:28px;color:#005e97;font-weight:500;padding:15px 0 0 0}
.careers_infogram_list_text{font-size:16px;line-height:24px;color:#515151;padding:5px 0 0 0}


.pamphlet_list{margin:50px 0 0 0}
.pamphlet_list ul li{float:left;width:281px;height:350px;padding:30px;border:1px solid #d9d9d9;margin:0 25px 0 0}
.pamphlet_list ul:after{clear:both;content:'';display:block}
.pamphlet_list ul li:last-child{margin:0 0 0 0}
.pamphlet_list_icon{text-align:center}
.pamphlet_list_title{font-size:24px;line-height:30px;color:#000;font-weight:400;padding:35px 0 0 0}
.pamphlet_list_text{padding:5px 0 0 0}
.pamphlet_list_btn{margin:25px 0 0 0}
.pamphlet_list_btn input{font-family:'Noto Sans KR', sans-serif , cursive;font-size:14px;color:#fff;font-weight:500;border:0;border-radius:3px;background:#005e97 url('/kofic/comm/img/common/icon_btn_arrow_s.png') 92% 50% no-repeat;padding:10px 30px 10px 15px;cursor:pointer}



.map_api iframe{width:100%;height:500px}
.map_info{margin:30px 0 0 0;border-bottom:1px dashed #d9d9d9;padding:0 0 50px 0;text-align:center}
.map_info:after{clear:both;content:'';display:block}
.map_info li{display:inline-block}
.map_info li:first-child{margin:0 150px 0 0}
.map_info li div.map_info_icon{float:left}
.map_info li div.map_info_text{float:left;font-size:14px;line-height:20px;color:#000;padding:0 0 0 15px;text-align:left}
.map_info_text01{font-weight:500;padding:20px 0 0 0}



.organization_popup_wrap{width:1000px;padding:30px;display:none}
.organization_popup_top{background-color:#005e97;padding:30px;}
.organization_popup_top:after{clear:both;content:'';display:block}
.organization_popup_top_title{float:left;font-size:30px;font-weight:500;color:#fff}
.organization_popup_top_close{float:right}
.organization_popup_contents{position:relative;background-color:#fff;padding:30px;}



.video_con video{width:100%;margin:20px 0 0  0}




/* 고객센터 */
.procedure_con{background: url('/kofic/comm/img/sub07/procedure_con_bg.jpg') center repeat-x}
.procedure_con ul:after{clear:both;content:'';display:block}
.procedure_con ul li{float:left;width:200px;background-color:#005e97;border-radius:10px;font-size:15px;line-height:22px;color:#fff;text-align:center;padding:20px 15px;margin:0 50px 0 0}
.procedure_con ul li:last-child{margin:0 0 0 0}
.procedure_con_line{width:100%;height:1px;background-color:#569dc7;margin:10px 0}


.cpyright_info_box{background:#f0f4fa url('/kofic/comm/img/sub07/icon_copyright.png') 30px 22px no-repeat;border:1px solid #d9d9d9;padding:45px 30px 45px 180px;font-size:16px;line-height:24px;color:#515151;margin:50px 0 0 0}


.family_guides_list{margin:70px 0 0 0}
.family_guides_list ul li{border-bottom:1px solid #d9d9d9;padding:0 0 40px 0;margin:40px 0 0 0}
.family_guides_list ul li:first-child{margin:0 0 0 0}
.family_guides_list ul li:after{clear:both;content:'';display:block}
.family_guides_list_img{float:left}
.family_guides_text{float:left;padding:0 0 0 50px}
.family_guides_text01{font-size:24px;line-height:30px;color:#000}
.family_guides_text02{font-size:14px;line-height:20px;color:#515151;padding:10px 0 0 0}
.family_guides_btn{margin:50px 0 0 0}
.family_guides_btn input{font-family:'Noto Sans KR', sans-serif , cursive;font-size:14px;color:#fff;font-weight:500;border:0;border-radius:3px;background:#005e97 url('/kofic/comm/img/common/icon_btn_arrow_s.png') 92% 50% no-repeat;padding:10px 30px 10px 15px;cursor:pointer}



.ars_info{border:1px solid #d9d9d9;padding:40px}
.ars_info_box{display:inline-block;width:200px;background-color:#005e97;border-radius:10px;padding:22px 15px;text-align:center;color:#fff;font-size:16px;line-height:22px;font-weight:500;vertical-align:middle}
.ars_info_text{display:inline-block;font-size:14px;line-height:20px;padding:0 0 0 30px;vertical-align:middle}
.ars_order_img{text-align:center}
.ars_order_img div{display:inline-block;vertical-align:top}
.ars_order_img div:first-child{margin:0 180px 0 0}


.sitemap_wrap ul:after{clear:both;content:'';display:block}
.sitemap_wrap ul li.sitemap_list{float:left;width:370px}
.sitemap_wrap ul li.sitemap_list:nth-child(1){margin:0 30px 0 0}
.sitemap_wrap ul li.sitemap_list:nth-child(2){margin:0 30px 0 0}
.sitemap_wrap ul li.sitemap_list:nth-child(3){margin:0 0 0 0}
.sitemap_wrap ul li.sitemap_list:nth-child(4){margin:30px 30px 0 0;clear:both}
.sitemap_wrap ul li.sitemap_list:nth-child(5){margin:30px 30px 0 0}
.sitemap_wrap ul li.sitemap_list:nth-child(6){margin:30px 0 0 0}
.sitemap_wrap ul li.sitemap_list:nth-child(7){margin:30px 30px 0 0;clear:both}
.sitemap_wrap ul li.sitemap_list:nth-child(8){margin:30px 0 0 0;}
.sitemap_list_title{width:370px;background-color:#005e97;text-align:center;font-size:18px;line-height:24px;color:#fff;font-weight:500;padding:15px 0;border-radius:3px}
.sitemap_list_depth2 li{font-size:14px;line-height:20px;border-bottom:1px dashed #dbdbdb}
.sitemap_list_depth2 li a{display:block;width:100%;padding:12px 10px;color:#000}
.sitemap_list_depth3{background-color:#fafafa;border-top:1px dashed #dbdbdb;padding:10px 0}
.sitemap_list_depth3 li{font-size:13px !important;line-height:18px !important;color:#515151 !important;border:0;padding:5px 10px}
.sitemap_list_depth3 li a{display:inline;color:#515151 !important}




/* MEMBER */
.treemenu_box{float:left;width:400px;height:600px;padding-top: 8px;overflow-y:scroll;overflow-x:scroll;border:1px solid #dedede;border-top:1px solid #000}
.treemenu ul:nth-child(1){background:none}
.treemenu ul li{padding:0px 0 0}
.treemenu a{background:url('/kofic/comm/img/etc/treemenu_icon_close.png') no-repeat;padding:0px 0 0px 0px;color:#515151}
.treemenu a:hover{text-decoration:underline}
.treemenu a.open{background:url('/kofic/comm/img/etc/treemenu_icon_open.png') no-repeat;color:#005e97;font-weight:500}
.treemenu ul li.last{padding:0px 0 0 0px}
.treemenu ul li.last a{background:url('/kofic/comm/img/etc/treemenu_icon_open_last.png') no-repeat;padding:10px 0 10px 48px}

.table_box{float:left;width:580px;margin:0 0 0 40px}





@media screen and (max-width:1200px){


	/* COMMON */
	.depth2_tabmenu{margin:30px 0 0 0}
	.depth2_tabmenu ul li{display:block;width:100%;font-size:14px;margin:0 0 5px 0}
	.depth2_tabmenu ul li a{padding:12px 0}



	/* 진흥사업안내 */
	.business_summary ul li{float:none;width:100%;margin:0 0 20px 0}

	.brown_box ul li{float:none;width:100%}
	.brown_box ul li:nth-child(1){margin:0 0 20px 0}
	.brown_box ul li.brown_box_inner {float: none; width: 100%;}
	.brown_box ul li:nth-child(3) {margin-top: 20px;}



	/* 알림마당 */
	.social_contribution_tab{position:relative;left:0;bottom:0;margin-left:0}
	.social_contribution_tab ul li{float:none;width:100%;border-width:1px 1px 0 1px}

	.social_contribution_img01{height:300px;background-position:center}
	.social_contribution_img02{height:300px;background-position:center}
	.social_contribution_img03{height:300px;background-position:center}



	/* 열린경영 */
	.disclosure_box01 ul li{float:none;width:100%;height:100%;padding:190px 35px 35px 35px;text-align:center}
	.disclosure_box01 ul li:nth-child(1){background:#fff url('/kofic/comm/img/sub05/icon_disclosure01.png') center 35px no-repeat;margin:0 0 15px 0}
	.disclosure_box01 ul li:nth-child(2){background:#fff url('/kofic/comm/img/sub05/icon_disclosure02.png') center 35px no-repeat}

	.disclosure_box02{margin:15px 0 0 0}



	.public_data_info{text-align:center;margin:50px 0 0 0}
	.public_data_info_title{font-size:24px;line-height:30px;margin:15px 0 0 0}
	.public_data_info_text{font-size:14px;line-height:20px;margin:10px 0 0 0}

	.public_data_btn{margin:50px 0 0 0}
	.public_data_btn ul li{float:none;width:100%;background:#fff url('/kofic/comm/img/sub05/icon_public_data_arrow.png') 95% center no-repeat;margin:0 0 15px 0}
	.public_data_btn ul li:hover{background-color:#f9f9f9}
	.public_data_btn ul li:last-child{margin:0 0 0 0}
	.public_data_btn ul li div{display:inline-block;vertical-align:middle}
	.public_data_btn ul li a{display:block;padding:20px 20px}
	.public_data_btn_text{font-size:14px;line-height:20px;margin:0 0 0 5px}


	.ethics_top_img{top:-30px;right:30px}
	.ethics_top{padding:30px}
	.ethics_top_title{width:60%}
	.ethics_top_text01{width:60%}
	.ethics_top_text02{width:60%}



	/* KOFIC 소개 */
	.chairman_wrap {width: 100%;}
	.chairman_img {width: 100%; text-align: center;}
	.chairman_info {width: 100%; padding: 70px 30px; min-height: 350px;}
	.chairman_info_name {font-size: 26px;}
	.chairman_info_text ul li {font-size: 14px; line-height: 20px;}

	.chairperson_top_img{display:none}


	.past_chairperson_wrap div.past_chairperson_list{float:none;display:table;padding:30px;min-height:100%}
	.past_chairperson_wrap div.past_chairperson_list:nth-child(odd){width:100%;border-right:0;border-bottom:1px solid #dbdbdb}
	.past_chairperson_wrap div.past_chairperson_list:nth-child(even){width:100%}
	.past_chairperson_wrap div.past_chairperson_list:last-child{border-bottom:0}


	.careers_infogram_top{width:100%}
	.careers_infogram_arrow{height:80px}
	.careers_infogram_list ul li{float:none;width:100%;height:100%;margin:0 0 15px 0;padding:30px 20px}
	.careers_infogram_list_icon{padding:0 0 0 0}

	.new_chairperson_top_wrap{height:350px; background-size:cover;}
	.new_chairperson_top_img {top:15px;}

	.pamphlet_list{margin:30px 0 0 0}
	.pamphlet_list ul li{float:none;width:100%;height:100%;margin:0 0 20px 0;text-align:center}
	.pamphlet_list_title{padding:20px 0 0 0}


	.organization_popup_wrap{width:100%}
	.organization_popup_contents{min-height:100%;max-height:100%}



	/* 고객센터 */
	.procedure_con ul li{width:19%;font-size:14px;line-height:20px;color:#fff;padding:15px 10px;margin:0 1.2% 0 0}


	.family_guides_list{margin:50px 0 0 0}
	.family_guides_list ul li{border-bottom:1px solid #d9d9d9;padding:0 0 40px 0;margin:40px 0 0 0}
	.family_guides_list ul li:first-child{margin:0 0 0 0}
	.family_guides_list_img{float:none;text-align:center}
	.family_guides_text{float:none;padding:30px 0 0 0;text-align:center}
	.family_guides_text01{font-size:24px;line-height:30px;color:#000}
	.family_guides_text02{font-size:14px;line-height:20px;color:#515151;padding:10px 0 0 0}
	.family_guides_btn{margin:30px 0 0 0}
	.family_guides_btn input{font-family:'Noto Sans KR', sans-serif , cursive;font-size:14px;color:#fff;font-weight:500;border:0;border-radius:3px;background:#005e97 url('/kofic/comm/img/common/icon_btn_arrow_s.png') 92% 50% no-repeat;padding:10px 30px 10px 15px;cursor:pointer}


	.ars_info{padding:30px;text-align:center}
	.ars_info_box{display:block;width:200px;background-color:#005e97;border-radius:10px;padding:22px 15px;text-align:center;color:#fff;font-size:16px;line-height:22px;font-weight:500;vertical-align:middle;margin:0 auto}
	.ars_info_text{display:block;font-size:14px;line-height:20px;padding:20px 0 0 0;vertical-align:middle}


	.sitemap_wrap ul li.sitemap_list{float:left;width:49%}
	.sitemap_wrap ul li.sitemap_list:nth-child(1){margin:0 2% 0 0}
	.sitemap_wrap ul li.sitemap_list:nth-child(2){margin:0 0 0 0}
	.sitemap_wrap ul li.sitemap_list:nth-child(3){margin:2% 2% 0 0;clear:both}
	.sitemap_wrap ul li.sitemap_list:nth-child(4){margin:2% 0 0 0;clear:none}
	.sitemap_wrap ul li.sitemap_list:nth-child(5){margin:2% 2% 0 0;clear:both}
	.sitemap_wrap ul li.sitemap_list:nth-child(6){margin:2% 0 0 0}
	.sitemap_wrap ul li.sitemap_list:nth-child(7){margin:2% 0 0 0;clear:none}
	.sitemap_list_title{width:100%;background-color:#005e97;text-align:center;font-size:18px;line-height:24px;color:#fff;font-weight:500;padding:15px 0;border-radius:3px}
	.sitemap_list_depth2 li{font-size:14px;line-height:20px;border-bottom:1px dashed #dbdbdb}
	.sitemap_list_depth2 li a{display:block;width:100%;padding:12px 10px;color:#000}
	.sitemap_list_depth3{background-color:#fafafa;border-top:1px dashed #dbdbdb;padding:10px 0}
	.sitemap_list_depth3 li{font-size:13px !important;line-height:18px !important;color:#515151 !important;border:0;padding:5px 10px}
	.sitemap_list_depth3 li a{display:inline;color:#515151 !important}



	/* MEMBER */
	.treemenu_box{float:none;width:100%;height:300px}

	.table_box{float:none;width:100%;margin:20px 0 0 0}

}

@media screen and (max-width:800px){


	/* COMMON */
	.auto_logout_wrap{width:100%;width:100%;position:absolute;z-index:9999}
	.auto_logout_con{width:100%;background-color:#fff;border:5px solid #005e97;position:fixed;top:50%;left:50%; transform:translate(-50%,-50%);padding:30px 30px}
	.auto_logout_icon{text-align:center;padding:0 0 20px 0}
	.auto_logout_icon img{width:120px}
	.auto_logout_title{font-size:24px;line-height:30px;font-weight:700;color:#005e97;text-align:center;padding:0 0 20px 0}
	.auto_logout_counter{font-size:16px;line-height:20px;color:#000;text-align:center;background-color:#f9f9f9;border:1px solid #e1e1e1;padding:15px;margin:0 0 30px 0}
	.auto_logout_text{font-size:14px;line-height:20px;color:#000;text-align:center;}
	.auto_logout_btn{text-align:center;margin:30px 0 0 0}
	.auto_logout_btn input{width:100%;margin:0 0 10px 0}


	.list_style_square_inline{display:block;width:100%}
	.list_style_square_inline ul{display:block}
	.list_style_square_inline ul:last-child{padding:10px 0 0 0}
	.list_style_square_inline ul li{font-size:12px;line-height:18px;background: url('/kofic/comm/img/common/dot_square.png') 0 6px no-repeat}


	.both_layout{display:block}
	.both_layout ul li.both_layout_con{padding:30px 0 30px 0}
	.both_layout ul li.both_layout_con:first-child{padding:0 0 30px 0}
	.both_layout_title_350{width:100%;font-size:24px;line-height:30px;color:#000;font-weight:500;text-align:left;display:block}
	.both_layout_text_350{width:100%;padding:10px 0 0 0;font-size:13px;line-height:20px;color:#565656;display:block}


	.in_table {font-size:12px;line-height:18px}
	.in_table thead th{padding:10px}
	.in_table tbody td{padding:10px}


	.depth2_tabmenu{margin:20px 0 0 0}
	.depth2_tabmenu ul li{display:block;width:100%;font-size:12px;margin:0 0 5px 0}
	.depth2_tabmenu ul li a{padding:10px 0}



	/* 진흥사업안내 */
	.business_summary ul li{padding:20px 20px 20px 20px;margin:0 0 10px 0}
	.business_summary_text{font-size:14px;line-height:20px;padding:10px 0 0 0}

	.brown_box ul li ul.brown_box_list{padding:15px}
	.brown_box ul li ul.brown_box_list li{font-size:12px;line-height:18px;background:url('/kofic/comm/img/common/dot_circle.png') 0 7px no-repeat;border:0;padding:0 0 0 8px;margin:0 0 10px 0}
	.brown_box ul li:nth-child(1) .brown_box_title{font-size:18px;padding:15px 15px}
	.brown_box ul li:nth-child(2) .brown_box_title{font-size:18px;padding:15px 15px}



	/* 알림마당 */
	.social_contribution_top{position:relative}
	.social_contribution_tab{position:relative}
	.social_contribution_tab ul li{font-size:14px}
	.social_contribution_tab ul li a{padding:12px 0}

	.social_contribution_img01{height:200px;font-size:20px;line-height:30px;color:#fff;padding:70px 15px 0 15px}
	.social_contribution_img02{height:200px;font-size:20px;line-height:30px;color:#fff;padding:70px 15px 0 15px}
	.social_contribution_img03{height:200px;font-size:20px;line-height:30px;color:#fff;padding:70px 15px 0 15px}



	/* 업무·신청 */
	.faircenter_top{padding:15px 15px 15px 100px;min-height:100px}
	.faircenter_top_title{font-size:18px;line-height:24px}
	.faircenter_top_text{font-size:12px;line-height:18px;padding:5px 0 0 0}

	.faircenter_top01{background:#f9f9f9 url('/kofic/comm/img/sub04/icon_faircenter01.png') 10px 10px no-repeat;background-size:80px}
	.faircenter_top02{background:#f9f9f9 url('/kofic/comm/img/sub04/icon_faircenter02.png') 10px 10px no-repeat;background-size:80px}
	.faircenter_top03{background:#f9f9f9 url('/kofic/comm/img/sub04/icon_faircenter03.png') 10px 10px no-repeat;background-size:80px}
	.faircenter_top04{background:#f9f9f9 url('/kofic/comm/img/sub04/icon_faircenter04.png') 10px 10px no-repeat;background-size:80px}
	.faircenter_top05{background:#f9f9f9 url('/kofic/comm/img/sub04/icon_faircenter05.png') 10px 10px no-repeat;background-size:80px}
	.faircenter_top06{background:#f9f9f9 url('/kofic/comm/img/sub04/icon_faircenter06.png') 10px 10px no-repeat;background-size:80px}
	.faircenter_top07{background:#f9f9f9 url('/kofic/comm/img/sub04/icon_faircenter07.png') 10px 10px no-repeat;background-size:80px}
	.faircenter_top08{background:#f9f9f9 url('/kofic/comm/img/sub04/icon_faircenter08.png') 10px 10px no-repeat;background-size:80px}

	.faircenter_top04 li{list-style:none;}

	/* 열린경영 */
	.disclosure_box01 ul li{padding:170px 20px 20px 20px}
	.disclosure_box01 ul li:nth-child(1){background:#fff url('/kofic/comm/img/sub05/icon_disclosure01.png') center 20px no-repeat;margin:0 0 10px 0}
	.disclosure_box01 ul li:nth-child(2){background:#fff url('/kofic/comm/img/sub05/icon_disclosure02.png') center 20px no-repeat}
	.disclosure_box01_title{font-size:18px}
	.disclosure_box01_text{font-size:12px;line-height:18px;padding:10px 0 0 0 }
	.disclosure_box01_btn{margin:15px 0 0 0; position: relative; left: auto; bottom: auto;}
	.disclosure_box01_btn input{font-size:12px;background:#005e97 url('/kofic/comm/img/common/icon_btn_arrow_s.png') 90% 50% no-repeat}

	.disclosure_box02{background:#fff url('/kofic/comm/img/sub05/icon_disclosure03.png') center 20px no-repeat;border:1px solid #d9d9d9;text-align:center;padding:145px 0 20px 0;margin:10px 0 0 0}
	.disclosure_box02_title{font-size:18px}
	.disclosure_box02_btn{margin:15px 0 0 0}


	.faq_list_title{width:140px;font-size:12px;line-height:18px;padding:15px 10px}
	.faq_list_text{padding:15px 10px;font-size:12px;line-height:18px}

	.faq_list_con{padding:15px}
	.faq_list_con_title{font-size:14px;line-height:20px;margin:0 0 5px 0}
	.faq_list_con_text{font-size:12px !important;line-height:20px;color:#000}
	.faq_list_con_text .list_style{font-size:12px !important;}

	.public_data_info{margin:30px 0 0 0}
	.public_data_info_title{font-size:18px;line-height:24px;margin:15px 0 0 0}
	.public_data_info_text{font-size:12px;line-height:18px;margin:5px 0 0 0}

	.public_data_btn{margin:30px 0 0 0}
	.public_data_btn ul li{margin:0 0 10px 0}
	.public_data_btn ul li div{display:inline-block;vertical-align:middle}
	.public_data_btn ul li a{display:block;padding:15px 15px}
	.public_data_btn_text{font-size:12px;line-height:18px;margin:0 0 0 5px}


	.value_management_top{font-size:16px;line-height:22px;padding:30px 15px}


	.service_charter_box{padding:50px 30px;background-size:80px}
	.service_charter_box_title{font-size:24px;line-height:30px}
	.service_charter_box_text{font-size:14px;line-height:20px;padding:10px 0 0 0}

	.service_charter_box_list{padding:30px 50px;margin:30px 0 0 0}
	.service_charter_box_list ul li{margin:0 0 20px 0;}
	.service_charter_box_list_num{font-size:16px}
	.service_charter_box_list_text{font-size:14px;line-height:20px;padding:0 0 0 10px}
	.service_charter_box_list_text strong{font-size:16px}

	.service_charter_box_bottom_text{font-size:14px;line-height:24px;color:#434343;text-align:center;margin:30px 0 0 0}
	.service_charter_box_bottom_line{width:30px;margin:20px auto}
	.service_charter_box_bottom_name{font-size:18px;line-height:24px}


	.ethics_top_img{display:none}
	.ethics_top{padding:30px}
	.ethics_top_title{font-size:24px;line-height:30px;width:100%}
	.ethics_top_text01{font-size:18px;line-height:24px;width:100%;margin:5px 0 0 0}
	.ethics_top_text02{font-size:12px;line-height:20px;width:100%;margin:15px 0 0 0}


	.ethics_page{border:1px solid #d9d9d9;padding:50px 30px}
	.ethics_page_title{font-size:24px;line-height:30px}
	.revised_text{font-size:12px;line-height:20px;margin:20px 0 0 0}

	.ethics_page_section{margin:50px 0 0 0}
	.ethics_page_section_title01{font-size:18px;line-height:24px;font-weight:500;margin:0 0 20px 0}
	.ethics_page_section div.ethics_page_section_con{margin:30px 0 0 0}
	.ethics_page_section_con_title{font-size:16px;line-height:20px;margin:0 0 5px 0}
	.ethics_page_section_con_title02{font-size:14px;line-height:20px;margin:0 0 5px 0}
	.ethics_page_section_con_text{font-size:12px;line-height:18px;color:#515151}


	.private_page{border:1px solid #d9d9d9;padding:50px 30px}
	.private_page_title01{font-size:24px;line-height:30px}
	.private_page_title02{font-size:18px;line-height:24px;margin:15px 0 0 0}
	.private_page_text{font-size:12px;line-height:20px;margin:30px 0 0 0}
	.private_page_list{margin:30px 0 0 0}
	.private_page_list li{font-size:14px;line-height:20px;margin:10px 0 0 0}
	.private_page_date{font-size:14px;line-height:20px;margin:50px 0 0 0}
	.private_page_sign{font-size:14px;line-height:20px;margin:40px 0 0 0}
	.private_page_sign02{font-size:14px;line-height:20px;color:#000;text-align:right;margin:50px 100px 0 0}
	.private_page_sign02 li{margin:0 0 10px 0}
	.private_page_name{font-size:18px;line-height:24px;margin:50px 0 0 0}


	.integrated_table {font-size:12px;line-height:18px}
	.integrated_table thead th{padding:10px;font-size:12px;line-height:18px}
	.integrated_table tbody td{padding:10px}
	.integrated_table tbody td div.in_text{padding:5px 0 0 5px;font-size:11px;line-height:18px}



	/* KOFIC 소개 */
	.history_list_wrap div.history_list{display:table;margin:15px 0 0 0}
	.history_list_year{font-size:12px;padding:3px 0 0 14px}
	.history_list_text{padding:0 0 0 15px}
	.history_list_text ul li{margin:0 0 10px 0}
	.history_list_text_month{font-size:12px}
	.history_list_text_con{font-size:12px;padding:0 0 0 5px}


	.chairperson_box{background-color:#fafafa;padding:20px}
	.chairperson_box_name{font-size:24px;line-height:30px;text-align:center}
	.chairperson_box_info{display:block;margin:20px 0 0 0}
	.chairperson_box_info_img{display:block;vertical-align:middle;text-align:center}
	.chairperson_box_info_text{display:block;vertical-align:middle;padding:30px 0 0 0}
	.chairperson_box_info_text ul li{margin:0 0 10px 0}

	.management_table {font-size:12px;line-height:18px}
	.management_table thead th,	.management_table tbody th{padding:10px;font-size:12px;line-height:18px}
	.management_table tbody td{padding:10px}
	.management_table tbody td div.in_text{padding:5px 0 0 5px;font-size:11px;line-height:18px}

	.new_chairperson_top_wrap{width:100%;height:480px;background:url('/kofic/comm/img/sub06/chairperson_top_bg.jpg') no-repeat;position:relative;padding:0 30px}
	.new_chairperson_top_img{position:absolute;top:72px;left:0}
	.new_chairperson_top_img img{width:200px}
	.new_chairperson_top_info{padding:30px 0 0 200px}
	.new_chairperson_top_info_name{font-size:24px;line-height:30px;color:#fff;padding:0 0 0 10px}
	.new_chairperson_top_info_name strong{font-weight:700}
	.new_chairperson_top_info_line{width:100%;border-top:1px solid #4d8cb2;margin:15px 0 15px 0}
	.new_chairperson_top_info_text{padding:0 0 0 10px}
	.new_chairperson_top_info_text ul li{background:url('/kofic/comm/img/sub06/chairperson_top_dot.png') 0 10px no-repeat;font-size:13px;line-height:20px;color:#fff;padding:0 0 0 10px;margin:0 0 5px 0}

	.past_chairperson_wrap div.past_chairperson_list{padding:15px}
	.past_chairperson_info{padding:0 0 0 15px}
	.past_chairperson_info_name{font-size:12px;color:#333333}
	.past_chairperson_info_name strong{font-size:14px;color:#007bc6}
	.past_chairperson_info_career{margin:15px 0 0 0}
	.past_chairperson_info_career li{font-size:12px;line-height:18px;background: url('/kofic/comm/img/common/dot_square.png') 0 6px no-repeat}
	.past_chairperson_info_date{font-size:12px;line-height:18px;color:#565656;padding:5px 10px;margin:20px 0 0 0}


	.careers_infogram_top{font-size:18px;line-height:24px;padding:20px 0}
	.careers_infogram_arrow{height:60px;background-size:500px}
	.careers_infogram_list ul li{margin:0 0 15px 0;padding:20px 15px}
	.careers_infogram_list_title01{font-size:16px;line-height:24px;padding:10px 0 0 0}
	.careers_infogram_list_title02{font-size:16px;line-height:24px;padding:10px 0 0 0}
	.careers_infogram_list_title03{font-size:16px;line-height:24px;padding:10px 0 0 0}
	.careers_infogram_list_text{font-size:12px;line-height:18px;padding:0 0 0 0}


	.pamphlet_list{margin:20px 0 0 0}
	.pamphlet_list ul li{padding:30px;margin:0 0 10px 0}
	.pamphlet_list ul:after{clear:both;content:'';display:block}
	.pamphlet_list ul li:last-child{margin:0 0 0 0}
	.pamphlet_list_icon{text-align:center}
	.pamphlet_list_title{font-size:18px;line-height:30px;color:#000;font-weight:400;padding:15px 0 0 0}
	.pamphlet_list_text{padding:5px 0 0 0}
	.pamphlet_list_btn{margin:20px 0 0 0}


	.organization_popup_wrap{padding:30px}
	.organization_popup_top{padding:15px;}
	.organization_popup_top_title{font-size:24px}
	.organization_popup_contents{padding:15px}



	/* 고객센터 */
	.procedure_con{background:none}
	.procedure_con ul li{float:none;width:100%;border-radius:5px;font-size:12px;line-height:18px;padding:10px 10px;margin:0 0 10px 0}
	.procedure_con_line{margin:5px 0}


	.cpyright_info_box{background:#f0f4fa url('/kofic/comm/img/sub07/icon_copyright.png') 20px 22px no-repeat;background-size:100px;border:1px solid #d9d9d9;padding:20px 20px 30px 160px;font-size:14px;line-height:20px;color:#515151;margin:50px 0 0 0}


	.family_guides_list{margin:30px 0 0 0}
	.family_guides_list ul li{padding:0 0 30px 0;margin:30px 0 0 0}
	.family_guides_text{float:none;padding:20px 0 0 0;text-align:center}
	.family_guides_text01{font-size:18px;line-height:24px}
	.family_guides_text02{font-size:12px;line-height:18px;padding:5px 0 0 0}
	.family_guides_btn{margin:20px 0 0 0}


	.ars_info_box{font-size:14px;line-height:20px}
	.ars_info_text{font-size:13px;line-height:20px}
	.ars_order_img div{display:inline-block;vertical-align:top;width:48%}
	.ars_order_img div:first-child{margin:0 1% 0 0}
	.ars_order_img img{width:100%}



	.sitemap_wrap ul li.sitemap_list{float:left;width:49%}
	.sitemap_wrap ul li.sitemap_list:nth-child(1){margin:0 2% 0 0}
	.sitemap_wrap ul li.sitemap_list:nth-child(2){margin:0 0 0 0}
	.sitemap_wrap ul li.sitemap_list:nth-child(3){margin:2% 2% 0 0;clear:both}
	.sitemap_wrap ul li.sitemap_list:nth-child(4){margin:2% 0 0 0;clear:none}
	.sitemap_wrap ul li.sitemap_list:nth-child(5){margin:2% 2% 0 0;clear:both}
	.sitemap_wrap ul li.sitemap_list:nth-child(6){margin:2% 0 0 0}
	.sitemap_wrap ul li.sitemap_list:nth-child(7){margin:2% 0 0 0;clear:none}
	.sitemap_list_title{width:100%;background-color:#005e97;text-align:center;font-size:14px;line-height:20px;color:#fff;font-weight:500;padding:15px 0;border-radius:3px}
	.sitemap_list_depth2 li{font-size:12px;line-height:18px;border-bottom:1px dashed #dbdbdb}
	.sitemap_list_depth2 li a{display:block;width:100%;padding:12px 10px;color:#000}
	.sitemap_list_depth3{background-color:#fafafa;border-top:1px dashed #dbdbdb;padding:10px 0}
	.sitemap_list_depth3 li{font-size:12px !important;line-height:18px !important;color:#515151 !important;border:0;padding:5px 10px}
	.sitemap_list_depth3 li a{display:inline;color:#515151 !important}






}

@media screen and (max-width:480px){
	.chairman_img img {width: 100%;}
	.chairman_info {width: 100%; padding: 50px 15px;}

	.new_chairperson_top_wrap{width:100%;height:auto;background:url('/kofic/comm/img/sub06/chairperson_top_bg.jpg') no-repeat;position:relative;padding:0 30px 15px 30px; background-size: cover; }
	.new_chairperson_top_img{position: absolute; top: 0; left: 0;}
	.new_chairperson_top_img img{width:150px}
	.new_chairperson_top_info{padding:20px 0 0 150px}
	.new_chairperson_top_info_name{font-size:18px;line-height:24px;color:#fff;padding:0 0 0 0}
	.new_chairperson_top_info_name strong{font-weight:700}
	.new_chairperson_top_info_line{width:100%;border-top:1px solid #4d8cb2;margin:10px 0 10px 0}
	.new_chairperson_top_info_text{padding:0 0 0 0}
	.new_chairperson_top_info_text ul li{background:url('/kofic/comm/img/sub06/chairperson_top_dot.png') 0 7px no-repeat;font-size:12px;line-height:18px;color:#fff;padding:0 0 0 8px;margin:0 0 5px 0}

	.management_table thead th,	.management_table tbody th{padding:0px;}
	.management_table tbody td{padding:2px}
}
